@import url(https://fonts.googleapis.com/css?family=Average+Sans);
@charset "utf-8";
html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
a {
	font-size: 1em;
	text-decoration: none;
	color: #264F2D;
}
#archiveSearchFormInfo a {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
.albumThumb {
	float: left;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
.albumThumb img{
	width: 100%;
}
.albumThumbText {
	float: left;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}

.albumThumbUnit {
	width: 30%;
	margin-bottom: 40px;
	display: inline-block;
    vertical-align: top;
}
.alert {
	color: #900;
	font-weight: bold;
}
.announceDate {
	float: left;
	width: 100%;
	font-weight: bold;
	font-size: .875em;
}
#announcementForm {
	float: left;
	width: 100%;
}
#announcementForm #formButton{
	clear: left;
	float: left;
}
.announcementFormItem {
	float: left;
	width: 95%;
	margin-top: 10px;
	margin-right: 5%;
	margin-bottom: 10px;
}
.announcementFormItem .label{
	font-weight: bold;
}
.announcementFormItem .label#total{
	float: left;
}
.announcementFormItem #announcementContent,
.announcementFormItem #photo_caption,
.announcementFormItem #eventDescription{
	float: left;
	width: 95%;
	height: 100px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.announcementFormItem#searchFrom, .announcementFormItem#searchTo {
	float: left;
	width: 45%;
	margin-top: 10px;
	margin-right: 5%;
	margin-bottom: 10px;
}
.announcementFormItem #datepicker1, .announcementFormItem #datepicker2 {
	float: left;
	width: 75%;
	margin-bottom: 10px;
}
.announcementFormItem input{
	width: 95%;
}
.announcementFormItem input[type="submit"]{
	font-size: 1em;
	color: #FFF;
	background-color: #254E2C;
	text-align: center;
	font-weight: normal;
	margin: 0px;
	-webkit-transition: all .25s ease-in;
	-moz-transition: all .25s ease-in;
	-ms-transition: all .25s ease-in;
	-o-transition: all .25s ease-in;
	transition: all .25s ease-in;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.announcementFormItem  input[type="submit"]:hover {
	background-color: #55AE65;
}
.announcementFormItem input[type="radio"]{
	width: auto;
}
.announceImage {
	float: left;
	width: 32%;
}
.announceImage img{
	width: 100%;
}
#announcementSubmitLink {
	float: left;
	width: 98%;
	text-align: right;
	margin-bottom: 30px;
	padding-right: 2%;
	margin-top: 10px;
}
#announcementSubmitLink a{
	font-size: 1em;
	color: #FFF;
	background-color: #254E2C;
	text-align: center;
	font-weight: normal;
	margin: 0px;
	-webkit-transition: all .25s ease-in;
	-moz-transition: all .25s ease-in;
	-ms-transition: all .25s ease-in;
	-o-transition: all .25s ease-in;
	transition: all .25s ease-in;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#announcementSubmitLink a:hover{
	background-color: #55AE65;
	text-decoration: none;
}
.announceText {
	float: left;
	width: 58%;
	padding-right: 5%;
	padding-left: 5%;
}
.announceText h2{
	margin-top: 0px;
}
.announceUnit {
	float: left;
	width: 100%;
	margin-bottom: 10%;
}
.archiveBackLink {
	float: left;
	width: 100%;
	font-size: 16px;
	margin-bottom: 20px;
}
.archiveBackLink a{
	font-size: 16px;
	text-decoration:underline;
}
.archiveElement {
	float: left;
	width: 100%;
	margin-right: 5%;
}
.archiveHeading {
	float: left;
	width: 100%;
	font-weight: bold;
	margin-bottom: 5px;
}
#archiveSearchForm {
	float: left;
	width: 100%;
}
#archiveSearchForm #formButton{
	clear: left;
	float: left;
}
.archiveSearchFormItem {
	float: left;
	width: 95%;
	margin-top: 10px;
	margin-right: 5%;
	margin-bottom: 10px;
}
.archiveSearchFormItem#searchFrom, .archiveSearchFormItem#searchTo {
	float: left;
	width: 45%;
	margin-top: 10px;
	margin-right: 5%;
	margin-bottom: 10px;
}
.archiveSearchFormItem #datepicker1, .archiveSearchFormItem #datepicker2 {
	float: left;
	width: 75%;
	margin-bottom: 10px;
}
.archiveSearchFormItem input{
	width: 95%;
}
.archiveSearchFormItem input[type="submit"]{
	font-size: 1em;
	color: #FFF;
	background-color: #254E2C;
	text-align: center;
	font-weight: normal;
	margin: 0px;
	-webkit-transition: all .25s ease-in;
	-moz-transition: all .25s ease-in;
	-ms-transition: all .25s ease-in;
	-o-transition: all .25s ease-in;
	transition: all .25s ease-in;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.archiveSearchFormItem  input[type="submit"]:hover {
	background-color: #55AE65;
}
.archiveSearchFormItem input[type="radio"]{
	width: auto;
}
#archiveSearchResults {
	float: left;
	width: 100%;
}
.archiveSearchResultDate {
	float: left;
	font-size: .875em;
	margin-right: 10px;
}
.archiveSearchResultHeadline {
	float: left;
	width: 100%;
}
.archiveSearchResultHeadline a{
	font-weight: bold;
}
.archiveSearchResultLink {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
#archiveSearchResultsPagination {
	float: left;
	width: 100%;
}
.archiveSearchResultRelevance {
	float: left;
	font-size: 0.875em;
	color: #999;
}
.archiveSearchResultText {
	float: left;
	width: 100%;
}
#articleCenter {
	float: left;
	width: 44%;
	padding-left: 3%;
	padding-right: 3%;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	margin-top: 1.5%;
}
#articleCenter h3{
	font-size: .875em;
	font-weight: bold;
	color: #264F2D;
}
#articleHeadlines {
	float: left;
	width: 100%;
}
#articleHeadlines a{
	font-size: .875em;
	line-height: 1.5em;
	font-weight: bold;
	margin-bottom: 5%;
	display: block;
}
#articleHeadlinesTitle {
	float: left;
	width: 100%;
	font-size: 1.5em;
	color: #254E2C;
	margin-bottom: 2%;
}
#articleIconUnit {
	float: left;
	width: 100%;
	margin-bottom: 10%;
	margin-top: 5%;
}
#articleIconUnit img{
	width: 15%;
	float: left;
	margin-right: 15px; 	
}
#articleLeft {
	float: left;
	width: 21%;
	margin-right: 3.5%;
}
#articleLeftTwoThird {
	float: left;
	width: 65%;
	margin-right: 3.5%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#articleMainAuthor {
	float: left;
	width: 100%;
	font-weight: bold;
	font-size: .75em;
	margin-top: 5%;
	line-height: 1em;
}
#articleMainDate {
	float: left;
	width: 100%;
	font-weight: bold;
	font-size: .7em;
	color: #666;
}
#articleMainImage {
	float: left;
	width: 100%;
}
#articleMainImage img {
	float: left;
	width: 100%;
}
.left {
	float: left;
}
.right {
	float: right;
}
.articleMainSectionUnit h3 {
	font-size: 1.5em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.2em;
}
#articleMainSeparator {
	float: left;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;	
}
#articleMainSubHeadline {
	width: 100%;
	float: left;
	font-size: 1em;
	line-height: 1.2em;
	color: #264F2D;
	margin-top: 20px;
	font-weight: bold;
}
#articleMainText {
	float: left;
	width: 100%;
}
#articleMainText p{
	margin-bottom: 5px;
}
#articleRight {
	float: left;
	width: 21%;
	margin-left: 3.5%;
	padding-top: 1.5%;
}
.blockAdBox img {
	width: 100%;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	color: #2B2105;
	background-color: #FFF;
	line-height: 24px;
	margin: 0px;
}
#breakingNewsHeadlines {
	float: left;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 20px;
	background-color: #F2F9F3;
}
#breakingNewsHeadline a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.25em;
	line-height: 2em;
	text-decoration: none;
}
#breakingNewsUnit {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	background-color: #F2F9F3;
}
#breakingNewsUnit .timestamp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #666;
	font-weight: normal;
	margin-top: -6px;
	font-style: italic;
}

#breakingNewsTag {
	float: left;
	width: 96%;
	margin-left: 2%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	line-height: 1.5em;
	font-style: italic;
	font-weight: bold;
	color: #900;
}
.calendarDate {
	float: left;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .875em;
	color: #000;
	font-weight: bold;
}
.calendarDateUnit {
	float: left;
	width: 100%;
	margin-top: 2%;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #999;
}
.calendarEvent {
	float: left;
	width: 100%;
	margin-bottom: 5%;
}
.calendarEventDetails {
	float: left;
	width: 100%;
	display: none;
}
.calendarEventDetailsLink {
	float: left;
	width: 100%;
}
.calendarEventDetailsLink a{
	float: left;
	width: 100%;
	font-size: .75em;
	color: #264F2D;
	text-decoration: none;
}
.calendarEventDetailsLink a:hover{
	text-decoration: underline;
}
.calendarEventTitle {
	float: left;
	width: 100%;
	font-size: 1.125em;
	color: #900;
}
.calendarEventTitle a{
	font-size: 1.125em;
	color: #900;
	text-decoration: none;
}
.calendarEventTitle a:hover{
	text-decoration: underline;
}
#calendarNavUnit {
	float: left;
	width: 100%;
	margin-bottom: 5%;
	margin-top: 5%;
	font-family: Arial, Helvetica, sans-serif;
}
#calendarNavCurrent {
	float: left;
	width: 36%;
	text-align: center;
	font-size: 1.125em;
	font-weight: bold;
}
#calendarNavNext {
	float: left;
	width: 32%;
	text-align: left
}
#calendarNavPrev {
	float: left;
	width: 32%;
	text-align: right
}
#columnAuthor {
	color: #264F2D;
}
#columnHeader {
	float: left;
	width: 98%;
	background-image: url(images/colBG.jpg);
	background-repeat: repeat;
	box-shadow: 8px 8px 10px -2px #444444;
	margin-bottom: 30px;
}
#columnHeader h1{
	margin-top: 5% !important;
}
#columnHeadline {
	float: left;
	width: 100%;
	font-size: 1.5em;
}
#columnImage {
	float: left;
	width: 30%;
	margin-right: 3%;
}
#columnImage img{
	width: 100%;
	display: block;
}
#columnMoreHeadlines {
	float: left;
	width: 100%;
	margin-top: 40px;
}
#columnMoreHeadlines a{
	font-size: .875em;
	line-height: 1.5em;
	font-weight: bold;
	margin-bottom: 5%;
	display: block;
}
#columnMoreTitle {
	float: left;
	width: 100%;
	font-size: 1.5em;
	color: #254E2C;
	margin-bottom: 2%;
}
#columnSubMenu {
	display: none !important;
}
#contactForm {
	float: left;
	width: 100%;
}
#contactForm #formButton{
	clear: left;
	float: left;
}
.contactFormItem {
	float: left;
	width: 95%;
	margin-top: 10px;
	margin-right: 5%;
	margin-bottom: 10px;
}
.contactFormItem #comment{
	width: 95%;
}
.contactFormItem input{
	width: 95%;
}
.contactFormItem input[type="submit"]{
	font-size: 1em;
	color: #FFF;
	background-color: #254E2C;
	text-align: center;
	font-weight: normal;
	margin: 0px;
	-webkit-transition: all .25s ease-in;
	-moz-transition: all .25s ease-in;
	-ms-transition: all .25s ease-in;
	-o-transition: all .25s ease-in;
	transition: all .25s ease-in;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.contactFormItem  input[type="submit"]:hover {
	background-color: #55AE65;
}
.contactFormItem#contactFormButton{
	float: left;
	width: 25%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.contactFormItem#contactFormComment{
	float: left;
	width: 73%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.contactSmall {
	display: none;	
}
#headerTopLinks .eedition-menu {
	position: absolute;
    top: 20px;
    left: 28px;
    width: 100px;
    background-color: #264f2d;
    padding: 10px !important;
    text-align: left !important;
	display: none;
}
.eedition-menu-item {
	color: #FFF;
	text-align: left !important;
	display: block !important;
	margin-bottom: 5px !important;
}
.eedition-menu-item a{
	color: #FFF !important;
}
.eedition-menu-top {
	position: relative;
}

.eedition-menu-top:hover .eedition-menu {
	display: block !important;
}
/*#headerTopLinks .eedition-menu {
	position: absolute;
    top: 20px;
    left: 28px;
    width: 100px;
    background-color: #264f2d;
    padding: 10px !important;
    text-align: left !important;
	display: none;
}
.eedition-menu-item {
	color: #FFF;
	text-align: left !important;
	display: block !important;
	margin-bottom: 5px !important;
}
.eedition-menu-item a{
	color: #FFF !important;
}
.eedition-menu-top {
	position: relative;
}
*/
footer {
	width: 100%;
}
#footerBottom {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
#footerBottomWrapper {
	float: left;
	width: 100%;
	background-color: #000;
}
.footerColumnAuthor {
	float: left;
	width: 100%;
	margin-bottom: 5%;
	
}
.footerColumnAuthor a{
	font-size: 1.7em;
	color: #CCC;
	text-decoration: none;
	
}
.footerColumnAuthor a:hover{
	text-decoration: underline;
	
}
.footerColumnUnit {
	float: left;
	width: 45%;
	margin-bottom: 4%;
	margin-right: 5%;
}
.footerColumnHeading {
	float: left;
	width: 100%;
	font-size: 1em;
	color: #CCC;
	font-weight: bold;	
}
.footerColumnImage {
	float: left;
	width: 28%;
	margin-right: 2%;
}
.footerColumnImage img{
	width: 100%;
}
.footerColumnLink {
	float: left;
	width: 100%;
	font-style: italic;
}
.footerColumnLink a{
	width: 100%;
	display: block;
	color: #77C485;
	font-size: .875em;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 20px;
}
.footerColumnLink a:hover{
	text-decoration: underline;
}
.footerColumnTextArea {
	float: left;
	width: 65%;
	margin-left: 5%;
	font-size: .875em;
	color: #CCC;
	
}
.footerColumnText {
	float: left;
	width: 100%;
	font-size: .875em;
	color: #CCC;
	
}
footer nav {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;
	text-align: center;
}
footer nav ul {
	margin-top: 5px;
	margin-bottom: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
}
footer nav ul li {
	display: inline;	
}
footer nav ul li a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.875em;
	color: #5B5B5B;
	text-decoration: none;
	margin-right: 1.5%;
	padding-right: 1.5%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
footer nav ul li:last-child a{
	border-right-width: 0px;
}
footer nav ul li a:hover{
	text-decoration: underline;
}
.footerNavSeparator {
	color: #FFF;
	width: 1.5%;
	margin-right: 1.5%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	margin-top: 9px;
	display: inline;
	line-height: 2px;
}
#footerTechLink {
	font-size: 10px;
	color: #999;
}
#footerTechLink a{
	font-size: 10px;
	text-decoration: none;
	color: #999;
}

#footerTechLink a:hover{
	text-decoration: underline;
}
#footerText {
	float: left;
	font-size: .75em;
	clear: left;
	color: #366041;
	text-align: center;
	width: 100%;
	padding-bottom: 20px;
	position: relative;	
}
#footerTop {
	width: 96%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	color: #CCC;
}
.footerTopFeatures {
	float: left;
	width: 45%;
	margin-right: 5%;
}
#footerTopFeaturesArea {
	float: left;
	width: 25%;
	padding-left: 4.5%;
	margin-top: 4%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
}
#footerTopFeaturedColumnsArea {
	float: left;
	width: 70%;
	margin-top: 4%;
}
.footerTopFeaturesLinks {
	float: left;
	width: 100%;
}
.footerTopFeaturesLinks ul{
	list-style-type: none;	
	padding-left: 0px;
}
.footerTopFeaturesLinks ul li a{
	color: #CCC
}

.footerTopFeaturesSubHeading {
	float: left;
	width: 100%;
	font-weight: bold;
}
.footerTopHeading {
	float: left;
	width: 100%;
	font-size: 1.5em;
	color: #77C485;
	margin-bottom: 20px;
}
#footerTopWrapper {
	float: left;
	width: 100%;
	background-color: #333;
	margin-top: 2%;
}
.g-recaptcha {
	float: left;
}
header {
	width: 100%;
	position: relative;
}
header img {
	width: 100%;
	
}
#headerDate {
	margin-left: auto;
	margin-right: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: auto;
	text-align: center;
}
#headerIcon {
	position:absolute;
	right:5%;
	top:-200px;
}
#headerLogo {
	width: 35%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
#headerLogo img{
	width: 100%;
	padding-top: 5%;
	padding-right: 1%;
	padding-bottom: 2%;
	padding-left: 1%;
	display: inline-block
}
#headerSectionArea {
	width: 96%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
	
}
#headerSectionDate {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: right;
	font-size: .75em;
}
#headerSectionLeft {
	float: left;
}
#headerSectionLogo {
	
	width: 100%;
}
#headerSectionRight {
	float: right;
	width: 25%;
}
#headerSectionTitle {
	float: left;
	font-size: 56px;
	line-height: 48px;
	color: #999;
}
#headerSectionWrapper {
	width: 100%;
	float: left;
}
#headerTop {
	width: 96%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
}
#headerTopLinks {
	float: right;
	width: 100%;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
}
@media screen and (max-width: 350px) {
#headerTopLinks {
	width: 100%;
}
#headerTopLinks ul li a{
	padding-left: 3%;
}
}
#headerTopLinks div {
	float: right;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
	text-align: right;
	width: 10%;
}
@media screen and (max-width: 768px) {
#headerTopLinks div {
	width: 15%;
}
}
@media screen and (max-width: 450px) {
#headerTopLinks div {
	float: right;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	text-align: right;
	width: 20%;
}	
}
#headerTopLinks div a{
	color: #000;
	padding-left: 5%;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#headerTopLinks div a:hover, #headerTopLinks div a.active{
	text-decoration: underline;
}
.dropdown {
	position: relative !important;
}
/* Dropdown content (hidden by default) */
.dropdown-content {
	display: none;
	right: 0;
	position: absolute;
	background-color: #264f2d;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	width: 120px !important;
	padding-left: 10px !important;

}

/* Links inside the dropdown */
.dropdown-content a {
	float: none;
	color: #FFF !important;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
	width: auto !important;

}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #264f2d;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}
/*#headerTopLinks ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	text-align: right;
	list-style-type: none;
	display: inline;
}
#headerTopLinks ul li {
	list-style-type: none;
	text-align: center;
	display: inline;
	margin-left: 2%;
}

#headerTopLinks ul li a{
	color: #000;
	padding-left: 5%;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#headerTopLinks ul li a:hover, #headerTopLinks ul li a.active{
	text-decoration: underline;
}*/
#headerTopWrapper {
	float: left;
	width: 100%;
	margin: 0px;
	background-color: #E2F1E4;	
}
#headerTopWeather {
	float: left;
	width: 10%;
	margin-top: .5%
}
#headerTopWeatherIcon {
	float: left;
	width: 32%;
}
#headerTopWeatherIcon img{
	width: 90%;
}
#headerTopWeatherText {
	float: left;
	width: 50%;
}
header #navHorizontal {
	clear: both;
	width: 96%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333;
	border-bottom-color: #333;
}
header #navHorizontalMeanMenuWrapper {
	display: none;
}
header #navHorizontal > ul {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
	margin-left: auto;
	list-style-type: none;
	float: none;
	background: none;
}
header #navHorizontal > ul > li {
	list-style-type: none;
	text-align: center;
	display: inline-block;
	float: none;
	background: none;
}

header #navHorizontal > ul > li > a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333;
	padding-right: 50px;
	padding-left: 50px;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
}
header #navHorizontal > ul > li.active > a{
	color: #254E2C;
	text-decoration: underline;
}
header #navHorizontal ul li a:hover, header #navHorizontal ul li a.active{
	text-decoration: underline;
}


header #navHorizontal > ul > li > ul > li > a{
	padding-top: 10px;
	padding-bottom: 10px;
}
.hilightError {
	background-color: #FCC;
}
#homeCenter {
	float: left;
	width: 21%;
	padding-left: 3%;
	padding-right: 3%;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	margin-top: 1.5%;
}

#homeLeft {
	float: left;
	width: 44%;
	margin-right: 3.5%;
}
#homeMainImage {
	float: left;
	width: 100%;
	position: relative;
}
#homeMainImage img {
	float: left;
	width: 100%;
}
#homeMainHeadlines {
	float: left;
	width: 100%;
}
#homeMainHeadlines a{
	width: 100%;
	display: block;
	color: #264F2D;
	font-size: 1em;
	text-decoration: none;
	margin-bottom: 10px;
}
#homeMainHeadlines a:hover{
	text-decoration: underline;
}
#homeMainHeadlinesHeading {
	float: left;
	width: 100%;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 10px;
}
#homeMainLink {
	float: left;
	width: 100%;
	font-style: italic;
}
#homeMainLink a{
	width: 100%;
	display: block;
	color: #264F2D;
	font-size: .875em;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 20px;
}
#homeMainLink a:hover{
	text-decoration: underline;
}
.homeMainSectionUnit {
	width: 45%;
}
.left {
	float: left;
}
.right {
	float: right;
}
.homeMainSectionUnit h3 {
	font-size: 1.5em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.2em;
}
.homeMainSectionUnit .homeSectionImage {
	margin-bottom: 10px;
}
#homeMainSeparator {
	float: left;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;	
}
#homeMainSubHeadline {
	width: 100%;
	float: left;
	font-size: 1em;
	line-height: 1.2em;
	color: #264F2D;
	margin-top: 20px;
	font-weight: bold;
}
#homeMainText {
	float: left;
	width: 100%;
}
#homeMainText p{
	margin-bottom: 5px;
}
#homeRight {
	float: left;
	width: 21%;
	margin-left: 3.5%;
	padding-top: 1.5%;
}
.homeSectionImage {
	float: left;
	width: 100%;
	margin-top: 5px;
}
.homeSectionImage img {
	float: left;
	width: 100%;
}

#homeSectionLink {
	float: left;
	width: 100%;
	font-style: italic;
}
#homeSectionLink a{
	width: 100%;
	display: block;
	color: #264F2D;
	font-size: .875em;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 20px;
}
#homeSectionLink a:hover{
	text-decoration: underline;
}
.homeSectionText {
	float: left;
	width: 100%;
	line-height: 1.5em;
}
.homeSectionUnit {
	float: left;
	width: 100%;
	margin-bottom: 10%;
	border-bottom-width: 4px;
	border-bottom-style: double;
	border-bottom-color: #CCC;
}
.last {
	border-bottom-width: 0px;
}
.homeSectionUnit h2 {
	font-size: 1em;
	color: #254E2C;
	margin-top: 0px;
}
.homeSectionUnit h3 {
	font-size: 1.5em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.2em;
}
.image_left {
	margin-right: 15px;
	margin-bottom: 10px;
	float: left;
	margin-top: 5px;
	box-shadow: 8px 8px 10px -2px #444444;
	width: 40%;
	clear: left;
}
.image_right {
	width: 40%;
	margin-left: 15px;
	margin-bottom: 10px;
	float: right;
	margin-top: 5px;
	box-shadow: 8px 8px 10px -2px #444444;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.inputText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#letterAuthor {
	font-size: .875em;
	font-weight: bold;
	color: #264F2D;
}
#letterDate {
	font-size: .875em;
	color: #666;
	margin-bottom: 30px;
}
#letterLocation {
	font-size: .875em;	
}
#letterText {
	font-size: .875em;	
}
#logoArea {
	float: left;
	width: 100%;
	margin-top: 10%;
	margin-bottom: 10%;
}
#logoArea img{
	margin-right: 5%;
}
#main {
	width: 100%;
	background-color: #FFF;
}
#mainContent {
	width: 96%;
	max-width: 1200px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 3%;
}
#mainContent h1{
	margin-top: 2%;
	margin-bottom: 2%;
	font-size: 2em;
	color: #333;
	line-height: 1.1em;
}
#mainContent h1 a{
	color: #333;
}
#mainContent h3 {
	font-size: 1.5em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.2em;
}
#mainContent h3 a{
	color: #333;
}
#mainContentWrapper {
	width: 100%;
	float: left;
}
#navBoxArea {
	float: left;
	width: 100%;
	margin-top: 4%;
	margin-bottom: 4%;	
}
#navBoxSmallArea {
	display: none;	
}
.navBoxImage {
	float: left;
	width: 90%;
	margin-left: 5%;
	position: relative
}
.navBoxImage img{
	width: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.navBoxImageLink {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 10;
}
.navBoxLink {
	float: left;
	width: 90%;
	margin-left: 5%;
	font-family: "Average Sans", Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	color: #FFF;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 5px;
}
.navBoxLinkMulti {
	float: left;
	width: 90%;
	margin-left: 5%;
	font-family: "Average Sans", Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	color: #FFF;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 5px;
	display: none;
}
.navBoxMask {
	position: absolute;
	background-image: url(images/png/navBoxMask.png);
	background-repeat: repeat;
	height: 100%;
	width: 100%;
	display: none;
}
.navBoxUnit {
	float: left;
	width: 21%;
	background-color: #005128;
	padding-bottom: 1%;
	margin-right: 6%;
	margin-left: 6%;
}
.newstandColumn {
	float: left;
	width: 50%;
	margin-top: 5%;
}
.locationHeading {
	font-weight: bold;
	color: #254E2C;
	font-size: 1.2em;
	margin-bottom: 5px;
}
.pollAnswer {
	float: left;
	margin-bottom: 5px;
	width: 79%;
	padding-right: 1%;
}
#pollArea {
	float: left;
	width: 100%;
	margin-top: 20px;
}
#pollArea h2 {
	font-size: 1em;
	color: #254E2C;
	margin-top: 0px;
}
#pollArea input[type=radio] {
	display: block;
	width: auto;
	float: left;
	clear: left;
	margin-right: 4%;
	margin-top: 6px;
}
.pollButton {
	margin-bottom: 5px;
	margin-top: 10px;
	float: left;
}
.pollButton input{
	font-size: 1em;
	color: #FFF;
	background-color: #254E2C;
	text-align: center;
	font-weight: normal;
	margin: 0px;
	-webkit-transition: all .25s ease-in;
	-moz-transition: all .25s ease-in;
	-ms-transition: all .25s ease-in;
	-o-transition: all .25s ease-in;
	transition: all .25s ease-in;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.pollButton input:hover {
	background-color: #55AE65;
}
.pollPercent {
	float: left;
	margin-bottom: 5px;
	width: 20%;
	font-weight: bold;
}
#pollQuestion {
	float: left;
	width: 100%;
	font-weight: bold;
	margin-bottom: 15px;
	
}
#purchasePhotoDisplay img {
	width: 100%;
}
.qtyBox {
	width: 10% !important;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 7px;
	margin-bottom: 0px;
	text-align: center;
	background: #000;
	background: rgba(0,0,0, .8);
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 16px;
}
#slideImages {
	position: relative;	
}
.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }
.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }
.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }

.sideAdUnit {
	width: 100%;
	margin-bottom: 5%;
}
.sideAdUnit img{
	width: 100%;
}
.slicknav_menu {
	display:none;
}
.slicknav_nav a {
	text-decoration: none;
	color: #fff;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
	padding-top: 10px !important;
	padding-right: 10px;
	padding-bottom: 10px !important;
	padding-left: 10px;
}
.slicknav_nav .slicknav_row:hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color:#FFF !important;
	background-color: #69B677 !important;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color: #69B677 !important;
    color:#FFF !important;
}
.slicknav_btn {
	background-color: #264F2D !important;
}
.slicknav_nav, .slicknav_nav ul {
	background-color: #264F2D !important;
}
.slicknav_nav a {
	text-transform: uppercase;
}
#sliderWrapper {
	width: 100%;
	background-color: #999;
	margin-top: 0px;
	padding: 5px;
	margin-bottom: 30px;
}
#sliderWrapper img{
	width: 100%;
}
#socialIconArea {
	float: left;
	width: 100%;
	margin-left: 0%;
	margin-top: 5px;
}
#socialIconArea img{
	float: left;
	width: 10%;
	margin-left: 2%;
	margin-right: 2%;
}
#subLeft {
	float: left;
	width: 62%;
	padding-right: 3%;
	padding-top: 7px;
}
#subRight {
	float: left;
	width: 30%;
	padding-right: 0%;
	padding-left: 3%;
}
.subscribeFormItem, .legalFormItem {
	float: left;
	width: 95%;
	margin-top: 10px;
	margin-right: 5%;
	margin-bottom: 10px;
}

.legalFormItem .label{
	font-weight: bold;
	font-size: 14px;
}

.subscribeFormItem input, .legalFormItem input{
	width: 95%;
}
.subscribeFormItem input[type="checkbox"],
.subscribeFormItem input[type="radio"],
.legalFormItem input[type="checkbox"],
.legalFormItem input[type="radio"] {
	float: left;
	clear: left;
	width: 5%;
}
.subscribeFormItem input[type="submit"],
.legalFormItem input[type="submit"]{
	font-size: 1em;
	color: #FFF;
	background-color: #254E2C;
	text-align: center;
	font-weight: normal;
	margin: 0px;
	-webkit-transition: all .25s ease-in;
	-moz-transition: all .25s ease-in;
	-ms-transition: all .25s ease-in;
	-o-transition: all .25s ease-in;
	transition: all .25s ease-in;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.subscribeFormItem  input[type="submit"]:hover,
.legalFormItem  input[type="submit"]:hover {
	background-color: #55AE65;
}
.subscribeFormItem textarea,
.legalFormItem textarea {
	width: 95%;
	height: 50px;
}
.subscribeHeading {
	font-weight: bold;
	font-size: 16px;
	margin-top: 20px;
}
#totalPrice {
	float: left;
	margin-left: 1%;
}
#verticalSeparator {
	float: left;
	width: 1%;
	height: 600px;
	margin-top: 30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;	
	
}
@media screen and (max-width: 1300px) {
header #navHorizontal > ul > li > a {
	padding-right: 40px;
	padding-left: 40px;
}
}
@media screen and (max-width: 1100px) {
header #navHorizontal > ul > li > a {
	padding-right: 30px;
	padding-left: 30px;
}
#mainContent {
    
    margin-top: 5%;
}
}
@media screen and (max-width: 950px) {
#headerLogo {
	width: 50%;
}
header #navHorizontal > ul > li > a {
	padding-right: 25px;
	padding-left: 25px;
}
#mainContent h1 {
	font-size: 1.5em;
}
#mainContent h2 {
	font-size: 1.3em;
}
#mainContent h3 {
	font-size: 1.2em;
	font-weight: bold;
}
}
@media screen and (max-width: 900px) {
header #navHorizontal > ul > li > a {
	font-size: 12px;
}
}
@media screen and (max-width: 850px) {
header #navHorizontal > ul > li > a {
	padding-right: 20px;
	padding-left: 20px;
}
#homeCenter{
	display: none;
}

#homeLeft {
	float: left;
	width: 62%;
	margin-right: 3.5%;
}
#homeRight {
	float: left;
	width: 30%;
}

}
@media screen and (max-width: 800px) {
/* #menu is the original menu */
#columnSubMenu {
	display: block;
}
.js #menu {
	display:none;
}

.js .slicknav_menu {
	display: block;
	background: none;
}

#footerTopFeaturedColumnsArea {
    width: 100%;
}
.footerTopFeatures {
    width: 100%;
}
#footerTopFeaturesArea {
    width: 100%;
	border-left-style: none;
	padding-left: 0px;
}
.footerTopFeaturesLinks > ul {
	margin-top: 0;
}
.footerTopFeaturesLinks > ul > li {
	list-style-type: none;
	text-align: center;
	display: inline-block;
	float: none;
	background: none;
	margin-right: 2%;
}
}
@media screen and (max-width: 720px) {
.albumThumbUnit {
	width: 48%;
	margin-bottom: 40px;
}
#articleCenter {
	width: 60%;
}
#articleLeft {
	display: none;
}
#articleLeftTwoThird {
	width: 60%;
}
#articleRight {
	width: 30%;
}
#headerSectionTitle {
	font-size: 34px;
}
#headerSectionRight {
	width: 40%;
}

#homeCenter {
	width: 50%;
}
#homeLeft {
	width: 96%;
}
#homeMainHeadlines {
    margin-bottom: 3%;
    border-bottom-width: 4px;
    border-bottom-style: double;
    border-bottom-color: #CCC;
}
#homeRight {
	width: 100%;
	margin-left: 0;
}
#homeRight .blockAdBox {
	float: left;
	width: 43%;
	margin-right: 6%;
}
.pollAnswer {
    width: 85%;
}
}
@media screen and (max-width: 600px) {

#articleCenter {
	width: 94%;
	border-right-width: 0px;
}
#articleLeft {
	display: none;
}
#articleLeftTwoThird {
	width: 100%;
	margin-right: 0;
	border-right-width: 0px;
}
#articleRight {
	display: none;
}
.contactSmall {
	display: block;	
}
.footerColumnUnit {
    width: 85%;
}
footer nav {
    display: none;
}
}
@media screen and (max-width: 420px) {
.albumThumbUnit {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 40px;
}
.announceImage {
	width: 100%;
}
.announceText {
	width: 100%;
	padding-right: 0;
	padding-left: 0;
}
footer{
	display: block;
}
#headerSectionTitle {
	font-size: 24px;
}

#homeCenter {
	width: 100%;
	padding-left: 0;
	border-left-width: 0;
}
#homeLeft {
	width: 100%;
	margin-right: 0;
}
.homeMainSectionUnit {
	width: 100%;
}
#homeRight {
	width: 100%;
	margin-left: 0;
}
}
@media screen and (max-width: 350px) {

}